/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro 版本 1.11.12，版权所有 2004-2016  Yummy 软件。保留一切权利。";
CFBundleShortVersionString = "1.11.12";
